## node-css-vendor 2.0.8+~2.0.0

=== debian/changelog ===
node-css-vendor (2.0.8+~2.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:40:38 +0400

node-css-vendor (2.0.8+~2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1034907)

 -- Yadd <yadd@debian.org>  Thu, 27 Apr 2023 13:25:16 +0400
