=== debian/control ===
Source: node-css-vendor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-rollup-plugin-babel
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-typescript
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/cssinjs/css-vendor
Vcs-Git: https://salsa.debian.org/js-team/node-css-vendor.git
Vcs-Browser: https://salsa.debian.org/js-team/node-css-vendor
Rules-Requires-Root: no

Package: node-css-vendor
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
Provides: ${nodejs:Provides}
Description: JavaScript library to detect CSS vendor prefix
 node-css-vendor provides CSS vendor prefix detection and property feature
 testing.
