=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/css-vendor-$1\.tar\.gz/ \
 https://github.com/cssinjs/css-vendor/tags .*/v?(\d\S+)\.tar\.gz group

opts="searchmode=plain,component=is-in-browser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-in-browser-$1/" \
 https://registry.npmjs.org/is-in-browser https://registry.npmjs.org/is-in-browser/-/is-in-browser-([\d\.]+)@ARCHIVE_EXT@ group
